[fxruby-users] FXRuby installs broken on linux and Mac OSX

neillturner neillwturner at gmail.com
Sun May 6 15:29:43 UTC 2012


 I have install instructions for my open source product that is written in
Ruby and FXRuby that worked for windows linux and mac-os 2009-2010 time
frame. see 
http://ec2dream.blogspot.co.uk/search/label/EC2Dream%20Installation 
 Unfortunately only the windows works now. It looks like FXruby 1.6.23 is
broken on Linux and Mac. Has this been tested do we have instructions for
install on linux and Mac-OS????
 I have spends literally weeks trying to get installation instructions that
work on linux and mac osx....

thanks 
Neill  

--
View this message in context: http://ruby.11.n6.nabble.com/FXRuby-installs-broken-on-linux-and-Mac-OSX-tp4955947.html
Sent from the FXRuby Users mailing list archive at Nabble.com.


More information about the fxruby-users mailing list